permissions: []
permissionMessage: ''
cancelPermission: ''
cancelPermissionMessage: ''
world: world
X: -38
Y: 67
Z: -59
price: 0.0
exp: 0
cooldown: 0
globalCooldown: 0
lastGlobalUse: 0
confirmation: false
confirmationMessage: ''
cancel_mode: ALWAYS
commands:
  '0':
    command: /ma join arena
    type: PLAYER_COMMAND
    delay: 0
    grantPerms: []
    alwaysPersisted: false
    interactValue: 0
grantPermissions: []
priceItems: []
heldItems: []
pi_criteria:
  enchants: false
  name: false
  lores: false
  durability: false
hi_criteria:
  enchants: false
  name: false
  lores: false
  durability: false
loops: -1
loop_delay: 1
uses_limit: 0
uses_tally: 0
protectedBlocks: []
displayInternalMessages: true
